Substy Developers
Inbox and fans

Remove fan from inbox

Remove a fan's current split-inbox assignment for the specified creator.

DELETE/v1/agencies/{agencyId}/creators/{creatorId}/fans/{fanId}/inbox

Remove a fan's current split-inbox assignment for the specified creator.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

agencyId*string
Length1 <= length
creatorId*string
fanId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://example.com/v1/agencies/string/creators/string/fans/string/inbox" \  -H "Authorization: Bearer YOUR_API_KEY" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "success": true,    "message": "string"  },  "meta": {    "requestId": "string",    "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",    "status": "COMPLETED"  }}